# -*- encoding: utf-8 -*-
# stub: tropo_tail 0.2.6 ruby lib

Gem::Specification.new do |s|
  s.name = "tropo_tail".freeze
  s.version = "0.2.6"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Jeffrey Gisin".freeze]
  s.bindir = "exe".freeze
  s.date = "2016-07-18"
  s.description = "Currently the only way to access Tropo logs is to download a text file from the Tropo FTP site. This requires constant redownloads of files that can grow to very large sizes. Tropo tail allows you to live tail your logs with log rollovers when Tropo creates a new log file, for a better development experience.".freeze
  s.email = ["jgisin@gmail.com".freeze]
  s.executables = ["tropo_tail".freeze]
  s.files = ["exe/tropo_tail".freeze]
  s.homepage = "http://www.cloverhound.com".freeze
  s.licenses = ["Nonstandard".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "A log tailing application for Tropo's scripting API".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.11"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_development_dependency(%q<rdoc>.freeze, [">= 0"])
    s.add_development_dependency(%q<aruba>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<methadone>.freeze, ["~> 1.9.2"])
    s.add_development_dependency(%q<test-unit>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<colorize>.freeze, [">= 0"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.11"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<rdoc>.freeze, [">= 0"])
    s.add_dependency(%q<aruba>.freeze, [">= 0"])
    s.add_dependency(%q<methadone>.freeze, ["~> 1.9.2"])
    s.add_dependency(%q<test-unit>.freeze, [">= 0"])
    s.add_dependency(%q<colorize>.freeze, [">= 0"])
  end
end
